Graphics
Intel® graphics drivers and software, compatibility, troubleshooting, performance and optimization
18273 Discussions

Open GL version 2.0 or later is required to run this aplication.

vmendez
Beginner
227 Views

Tengo una Sony VAIO, i5, con procesador Intel(R) Core (TM) i5 M480 @2.67 GHz. Y Tarjeta grafica Intel (R) HD Graphics.

Necesito visualizar unos clip de video, generados con mi cámara Black Magic 6k Pro. Y me salta el error: "Open GL version 2.0 or later is required to run this aplication", contacte a Intel, y me dicen que esta discontinuada la asesoria para esos procesadores de generaciones previas. 

Si alguien pudiese ayudarme con ese error, estaria muy agradecido.

Saludos. 

0 Kudos
1 Reply
AlHill
Super User
213 Views

No mistake.  Your 2011 processor is discontinued.

https://ark.intel.com/content/www/us/en/ark/products/52952/intel-core-i5480m-processor-3m-cache-2-66...

 

Doc (not an Intel employee or contractor)
[Maybe Windows 12 will be better]

Reply